@charset "UTF-8";
/* CSS Document */

div#homepagecontent {
	position: relative;
}

div#homepagecontent > ul#column1{
	list-style-type: none;
}
div#homepagecontent > ul#column1 >li{
	display: inline;
}
div#Layout1 {
	position: relative;
}

.pright {
	padding-right: 10px;
}
/*.cright {
	clear: right;
}*/
.pbottom {
	padding-bottom: 10px;
}
.social {
	text-align: right;
	margin-top: 0px;
	display: inline;
}

.inline {
	display: inline;
}
.block {
	display: block;
}

.slideshow {
	position: relative;
	/*height: 540px;
	width: 488px;*/
}

.slideshowtext h2{
	font-family: Arapey;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	margin: 0px;
	font-style: italic;
	font-weight: lighter;
}

.bra-tab-box-button a{
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'Source Sans Pro', sans-serif, "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: normal;
}

div#bra-calculator{
	height: 239px;
	/*width: 236px;
	position: absolute;*/
	visibility: visible;
	background-image: url(../img/calculate-bra-size-img.jpg);
	background-repeat: no-repeat;
}
div#bra-calculator h2{
	margin-top: 90px;
	font-size: 13px;
	color: #666;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
}
div#bra-calculator h3{
	margin-left: 10px;
	margin-top: -5px;
}
div#bra-calculator h4{
	margin-left: 10px;
	font-size: 11px;
	color: #666666;
	margin: -2px 10px -1px;
}


div#bra-calculator a, div#bra-finder a{
	font-weight: bold;
	color: #705231;
	text-decoration: none;
}

div#bra-calculator-result{
	/*height: 30px;
	width: 216px;*/
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #705231;
	/*margin-top: 7px;
	margin-bottom: 2px;*/
	color: #FFF;
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
	text-align: center;
}
div#bra-calculator-result span{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 21px;
	font-weight: bold;
}
div#bra-finder{
	/*height: 239px;
	width: 236px;
	position: absolute;*/
	visibility: hidden;
	background-image: url(../img/find-my-perfect-bra-img.jpg);
	background-repeat: no-repeat;
}
div#bra-finder h2{
	margin-top: 95px;
	font-size: 13px;
	color: #666;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: -2px;
}

form#bra-finder {
	/*width: 220px;*/
	padding-left: 10px;
}

.fieldbox-brafinder    {
}

.fieldbox-brafinder  select  {
	/*width: 215px;*/
	font-size: 12px;
	/*margin-top: 2px;*/
	padding: 0px;
}
.fieldbox-brafinder value {
	color: #C33;
}
